* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	background: url(images/body.png) repeat 0 0;
	min-width: 980px;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #067aa7; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.view { background: url(images/bullet.png) no-repeat 0 10px; padding-left: 8px; font-size: 10px; float: right;  }

article, aside, details, footer, header, menu, nav, section { display: block; }
select{
padding:3px 5px;
border:1px solid #e8e8e8;
border-radius:3px;
box-shadow: 1px 1px 5px #f9f9f9;
-moz-box-shadow: 1px 1px 5px #f9f9f9;
-webkit-box-shadow: 1px 1px 5px #f9f9f9;
}
input,select,textarea{
padding:3px 5px;
border:1px solid #e8e8e8;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
box-shadow: 1px 1px 5px #f9f9f9;
-webkit-box-shadow: 1px 1px 5px #f9f9f9;
-moz-box-shadow: 1px 1px 5px #f9f9f9;
-o-box-shadow: 1px 1px 5px #f9f9f9;
}
button[type=submit]{
padding:3px 5px;
border:1px solid #e8e8e8;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
box-shadow: 1px 1px 5px #f9f9f9;
-webkit-box-shadow: 1px 1px 5px #f9f9f9;
-moz-box-shadow: 1px 1px 5px #f9f9f9;
-o-box-shadow: 1px 1px 5px #f9f9f9;
background:url(images/header.png) 0 0 repeat-x;
cursor:pointer;
padding:5px 20px;font-size:1.1em; text-shadow:1px 1px 3px #777;color:#FFFFFF; font-weight:bold;
}
button[type=submit]:hover{
padding:3px 5px;
border:1px solid #e8e8e8;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
box-shadow: 1px 1px 5px #f9f9f9;
-webkit-box-shadow: 1px 1px 5px #f9f9f9;
-moz-box-shadow: 1px 1px 5px #f9f9f9;
-o-box-shadow: 1px 1px 5px #f9f9f9;
background:rgb(182, 221, 231);
cursor:pointer;
color:#555;padding:5px 20px;font-size:1.1em; text-shadow:1px 1px 3px #777;
}
input[type=submit]{
padding:10px;
border:0px;
border-radius:0px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
-o-box-shadow: none;
background-color:rgb(255, 255, 255);
cursor:pointer;
color:rgb(0, 153, 204);
font-family: Calibri, Candara, "Arial Narrow";
line-height:20px;
font-size:1em;
}
input[type=submit]:hover{
padding:10px;
border:0px;
border-radius:0px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
-o-box-shadow: none;
background-color:rgb(255, 255, 255);
cursor:pointer;
color:rgb(51,51,0);
font-family: Calibri, Candara, "Arial Narrow";
line-height:20px;
font-size:1em;
}
button[type=submit][name=submit_edit],button[type=submit][name=submit_view]{
border:0px;
padding:0px;
background-color:rgb(255, 255, 255);
cursor:pointer;
color:rgb(0, 153, 204);
font-family: Calibri, Candara, "Arial Narrow";
line-height:1em;
font-size:1em;
}
input:hover,select:hover,textarea:hover{
background:#f9f9f9;
border:1px solid #B7B7B7;
box-shadow: 1px 1px 5px #ccc;
}
label{
color: #666666;
font-family: Calibri, Candara, "Arial Narrow";
font-size:1.3em;
}
label span{
color: #FF0000;
}

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell  { width: 980px; margin: 0 auto; }

.top-nav .shell { position: relative; }
.top-nav { background:#fff; height: 45px;  }
.top-nav ul { list-style: none; list-style-position: outside; font-family: 'Ubuntu', sans-serif; font-size: 14px; text-transform: uppercase; line-height: 45px; font-weight: 700;  }
.top-nav ul li { float: right; padding: 0 0 0 0;   }
.top-nav ul li.active  { border-right: 0;  }
.top-nav ul li a { color: #239cc5; float: left; padding: 0 10px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
.top-nav ul li span { float: left; }
.top-nav ul li a,
.top-nav ul li.active a { color: #00719d; text-decoration: none; background:#c8e6ed ;border-radius:15px 15px 0px 0px; border:0;margin-left:2px;}
.top-nav ul li.active a { background: #c8e6ed url(images/active-nav-border.png) no-repeat right 0; }
.top-nav ul li.active span { padding-left: 2px; }
.top-nav span.top-nav-shadow { background: url(images/top-nav-shadow.png) no-repeat 0 0; width: 959px; height: 7px; position: absolute; top: 45px; left: 50%; margin-left: -480px; }
.top-nav a.nav-btn { display: none; } 
#header { background: url(images/header.png) repeat-x 0 0; height: 285px; }

.header-inner { position: relative; background: url(images/header-cnt.png) no-repeat center 0;  }
.header-cnt #logo { width: 397px; font-size: 0; line-height: 0; padding-top:5px }
.header-cnt #logo a { height: 105px; display: block; font-size: 35px; line-height: 50px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; text-decoration:none; text-align:center}
.header-cnt { width: 422px; padding-top: 10px; }
.header-cnt h2 { font-size: 74px; line-height: 83px; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; } 
.header-cnt h3 { font-size: 40px; padding-bottom: 8px; line-height: 50px; font-weight: normal;  color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-family: tahoma, arial, helvetica, serif;  } 
.header-cnt p { color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px; font-size:17px; text-align:center; padding-bottom:30px;font-family: arial, sans-serif;}
.header-cnt a.blue-btn { background: url(images/blue-btn.png) no-repeat 0 -75px; position: relative; bottom: 0px; z-index: 100; width: 198px; height: 70px; text-align: center; line-height: 56px; display: block; color: #fff; text-shadow: rgba(0,0,0,0.5) 0px 1px 1px; font-size: 16px; font-family: 'Ubuntu', sans-serif; font-weight: 700;margin-top:10px   }
.header-cnt a.blue-btn:hover  { text-decoration: none; background-position: 0 0px; }

.slider-holder { float: left; width: 495px; height: 293px; background: url(images/slider.png) no-repeat 0 0; position: absolute; top: 7px; left: 410px; padding: 34px 44px; z-index: 1000;}
.slider-holder .flexslider { width: 497px; height: 288px; position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }

.main { padding: 66px 0 50px; position: relative; height: auto; }
.main span.shadow-top { background: url(images/main-shadow.png) repeat-x 0 0;  top: 0; left: 0; position: absolute; width: 100%;  height: 46px; z-index: 20; display: block;  }
.main h2 { font-size: 28px; color: #2d2d2d; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.main h3 { font-size: 20px; color: #2692BC; line-height: 22px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 8px;text-shadow: 1px 1px 1px #fff }
.main h4{ font-size: 18px; color: #2692BC; line-height: 20px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 4px;text-shadow: 1px 1px 1px #fff }
.main section { background: url(images/section-shadow.png) no-repeat 0 bottom; padding-top: 40px; padding-bottom: 23px;  }
.main section:last-of-type { background: transparent; }

.main .testimonial { text-align: center; padding-right: 88px; padding-left: 88px; }
.main .testimonial p { padding-bottom: 10px;font-size:17px; text-align:center; font-weight:700;text-shadow: rgba(230,230,230,1.0) 0px 1px 2px; line-height:25px; }


.main .testimonial p strong { font-size: 28px; font-family: georgia, serif; position: relative; top: 10px; left: -5px; }

.main .content { width: 615px; float: left; }
.main .content ul { list-style: none; list-style-position: outside; padding-top: 8px;  }
.main .content ul li { padding-left: 8px; background: url(images/bullet.png) no-repeat 0 9px; padding-bottom: 5px;  }
.main .content ul li a { text-decoration: underline; }
.main .content ul li a:hover { text-decoration: none; }
.main .content img.alignleft { margin-right: 22px; }
.main .content .cnt { overflow: hidden; height: 100%; }
.main section.blog { padding-bottom: 60px; }

.main .sidebar { width: 282px;  float: right; }
.main .sidebar ul { list-style: none; list-style-position: outside; }
.main .sidebar ul li { position: relative; padding-left: 84px; background: url(images/sidebar-list-border.png) no-repeat 0 bottom; padding-bottom: 15px; margin-bottom: -13px; min-height: 72px; }
.main .sidebar ul li .img-holder { position: absolute; top: 6px; left: 0px; width: 66px; height: 48px; padding: 2px; border: 1px solid #d7d7d6; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
.main .sidebar ul li img { width: 66px; height: 48px; }
.main .sidebar ul li .mobile { font-style: normal; display: none; }
.main .sidebar ul li a { color: #828282; }
.main .sidebar ul li a:hover { text-decoration: none; color: #666;  }
.main .sidebar ul li p { padding-bottom: 7px; }
.main .sidebar ul li span { font-size: 10px; color: #c0c0c0; display: block; }
.main .sidebar .widget ul li.last { background: transparent; }

.main .cols { padding-bottom: 0px;  }
.main .cols a.view { margin-right: 16px; position: absolute; bottom: 0; right: 45px; }
.main .cols .col { width: 474px; float: left; background: url(images/col-separator.png) no-repeat right 0; padding-right: 10px; margin-right: 12px; padding-bottom: 16px; position: relative; text-align:left;}
.main .cols .col h3{ padding-left:50px; }
.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden; }
.main .cols .col-cnt ul{list-style:none;padding-left:60px; text-align:left}
.main .cols .col-cnt ul li{background: url(images/check_icon.png) 0 50% no-repeat; padding: 5px 20px 5px 40px;
font-size:1.2em; line-height:1.5em;font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-shadow:1px 1px 3px #ccc;}
.main .cols .col-cnt p{ font-size:1.15em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-shadow:1px 1px 3px #ccc}
.main .cols .col-cnt p span{ font-size:1.2em; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.main .cols .col img.alignleft { margin-right: 7px; }
.main .cols .col.last { width: 484px; padding-right: 0; margin-right: 0; background: transparent; text-align:left;}
.main .cols .col.last h3{padding-left:50px;}
.main .cols .col.first{ width: 474px; float: left; padding-right: 10px; margin-right: 12px; padding-bottom: 16px; position: relative; text-align:left; background:transparent;}
.main .cols .col.first h3{padding-left:50px;}

html, body { height: 100%; }
#wrapper { height: auto !important; height: 100%; margin: 0 auto; }
#footer, #footer-push { height: 284px; }
#footer, #footer-push1 { height: 180px; }
#footer span.shadow-bottom { background: url(images/main-shadow-bottom.png) repeat-x 0 0;  top: -46px; left: 0; position: absolute; width: 100%; height: 46px; z-index: 20; display: block;  }

#footer { border-top: 1px solid #fff; position: relative; height: 300px; }
.footer-cols { background: url(images/footer-cols1.png) repeat-x 0 0; padding: 26px 0; }
.footer-cols .col { float: left; width: 226px; padding-right: 24px; }
.footer-cols .col.last { padding-right: 0; }
.footer-cols h3 { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; font-size: 21px; line-height: 28px; font-family: 'Ubuntu', sans-serif; font-weight: 500; padding-bottom: 12px; }
.footer-cols h3 a { color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px; }
.footer-cols h3 a:hover { text-decoration: none; color: #bdbdbd;  }
.footer-cols p { color: #fff; }
.footer-cols p a { color: #fff; }
.footer-cols ul { list-style: none; list-style-position: outside; }
.footer-cols ul li { color: #fff; padding-bottom: 6px; padding-left: 9px; background: url(images/bullet-footer-col.png) no-repeat 0 8px; }
.footer-cols ul li a { color: #fff; }

.footer-bottom { background: #b3dce6; height: 14px; padding: 22px 0 18px 0; }
.footer-nav { float: left; font-size: 11px; line-height: 11px;  }
.footer-nav ul { list-style: none; list-style-position: outside; }
.footer-nav ul li { float: left; padding: 0 10px; background: url(images/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0;  }
.footer-nav ul a { color: #6b848a; }
.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }

/*------------------Edited CSS ----------------------*/
.why_us_body{
width:90%; margin: 1% 5%; 
/*background: rgb(255,255,255); 
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(204,204,204,1) 29%, rgba(183,183,183,1) 50%, rgba(204,204,204,1) 73%, rgba(255,255,255,1) 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(29%,rgba(204,204,204,1)), color-stop(50%,rgba(183,183,183,1)), color-stop(73%,rgba(204,204,204,1)), color-stop(100%,rgba(255,255,255,1))); 
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 29%,rgba(183,183,183,1) 50%,rgba(204,204,204,1) 73%,rgba(255,255,255,1) 100%); 
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 29%,rgba(183,183,183,1) 50%,rgba(204,204,204,1) 73%,rgba(255,255,255,1) 100%); 
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 29%,rgba(183,183,183,1) 50%,rgba(204,204,204,1) 73%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(204,204,204,1) 29%,rgba(183,183,183,1) 50%,rgba(204,204,204,1) 73%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
background-position: 0 100%;
    background-size: auto 1px;
    background-repeat: no-repeat;
	box-shadow: 0 5px 5px -3px #e8e8e8;
	-moz-box-shadow: 0 5px 5px -3px #e8e8e8;
	-webkit-box-shadow: 0 5px 5px -3px #e8e8e8;
	-ms-box-shadow: 0 5px 5px -3px #e8e8e8;
	-o-box-shadow: 0 5px 5px -3px #e8e8e8;*/
	
}
.why_us_body p{
padding:5px 0px;
font-size:1.2em;
text-align:justify;
}

.why_us_body h2{
font-size: 30px; line-height:35px; color:#2692BC; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder;
}
.why_us_body ul{
width:100%; padding:1%; list-style:none; padding:20px;
}

.why_us_body ul li{
background: url(images/check_icon.png) 0 10% no-repeat; padding: 5px 20px 5px 40px;
font-size:1.2em; line-height:1.5em;
}
.why_us_body ul li span{
font-weight:bold;
}
.cls{
width:980px; height:auto; margin:5px auto 0px;

}
#product{
width:980px;
margin:2px auto 0px;
height:45px;
background-color:rgb(200, 230, 237);
border-left:1px solid #fff;
border-bottom:1px solid #fff;
border-top:1px solid #fff;
box-shadow: 0 5px 5px -2px #ccc;
-webkit-box-shadow: 0 5px 5px -2px #ccc;
-ms-box-shadow: 0 5px 5px -2px #ccc;
}
.product_text{
padding: 30px;
}
.product_text p{
font-size:1.4em; padding:10px 0px; font-weight:bold; text-align:center

}
.product_text h3{
font-size:1.8em; padding:10px 0px; font-weight:bold; text-shadow:1px 1px 3px #ccc; text-align:center;color: #2692BC;

}
.frame_class{

border:1px solid #0099CC;
box-shadow: 0px 5px 5px -2px #ccc;
-moz-box-shadow: 0px 5px 5px -2px #ccc;
-webkit-box-shadow: 0px 5px 5px -2px #ccc;
-ms-box-shadow: 0px 5px 5px -2px #ccc;
-o-box-shadow: 0px 5px 5px -2px #ccc;

}

.product_container{
width:100%; height:500px; 
}
.product_container_header{
    width:100%; background:url(images/header.png) 0 0 repeat-x;
    position:relative; height:50px; float:left;
    border:1px solid #0099CC;
    border-radius:45px 45px 45px 45px;
    box-shadow:0 5px 5px -2px #ccc;
}
.product_container_header p{ text-align:left; padding-left:60px; line-height:50px; font-family: 'Ubuntu', sans-serif; font-weight: 500; font-size:1.4em; color:#FFF; background:url('images/arrow.png') 20px 50% no-repeat}

.product_left_container{width:40%; position:relative; height:450px; float:left;}
.product_left_container ul{padding:15px 0 0 40px;font-size:1.2em; font-family:Arial, Helvetica, sans-serif; font-weight:normal; list-style: circle; color:#888}

.product_right_container{width:60%; position:relative; height:450px; float:right;}
.product_right_container img{margin:12px 21px; float:left; border:1px solid #fff; box-shadow:1px 1px 5px #CCC;-webkit-box-shadow:1px 1px 5px #CCC;-ms-box-shadow:1px 1px 5px #CCC;}

.rpt_holder{
width:100%; height:auto;
position:relative;
float:left;
}
.left_td{
width:29%;
margin-left:10%;
padding:5px 0px;
}
.left_td_pad{
width:1%;
}
.left_td span{
font-size:1.4em; font-weight:bold; color:#FF0000;
}
.right_td{
width:50%;
margin-right:10%;
padding:5px 0px;
}
.top{
position: fixed;
z-index:100;
bottom:0;
right:0;
line-height:50px;
background:#2090B4;
border-radius: 45px 45px 0px 0px;

}
.top a{
padding:10px 10px 5px 10px;
font-family: 'Ubuntu', sans-serif; font-weight: 500; font-size:1.2em; color:#FFF; text-decoration:none
}
.top_link a:hover{
color:#000;
text-decoration:none;
text-shadow: 1px 1px 5px #fff;
}
.sub_menu{
list-style:none;
width:980px;
display:inline;
margin: 0px auto;
}
.sub_menu li{

list-style:none;
border-right:1px solid #fff;
display:block;
float:left;
position:relative;
margin:0px;
padding:0;
width:162px;
display:inline;
background: url(images/header.png) repeat-x 0 0;
text-align:center;
}

.sub_menu li:hover{
background: rgb(255,255,255); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(221,241,249,1) 49%, rgba(200,230,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(49%,rgba(221,241,249,1)), color-stop(100%,rgba(200,230,237,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(221,241,249,1) 49%,rgba(200,230,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(221,241,249,1) 49%,rgba(200,230,237,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(221,241,249,1) 49%,rgba(200,230,237,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(221,241,249,1) 49%,rgba(200,230,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8e6ed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

/*background: url("images/header.png") repeat-x scroll 0px 0px transparent;*/
cursor:pointer;
}
.sub_menu li a{
line-height:45px;
font-size: 1.3em;font-family: 'Ubuntu', sans-serif; font-weight: 500;color: #fff; text-shadow: rgba(0,0,0,0.6) 0px 1px 2px;
text-decoration:none;

}
.on{display:inline; list-style:none; }
.on li{font-size:1.2em;  background: url(images/bullet.png) no-repeat 45px 9px; 
}
.on li p{line-height:1.5em;font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-shadow:1px 1px 3px rgba(0,0,0,0.5);padding-left: 60px;padding-bottom: 5px; color:#FFFFFF; text-align:left

}
.back{
background: url(images/web-bullet.png) no-repeat 0 50%;
}
.back a{
padding-left:20px; text-decoration:none; line-height:1.6em;
}

#socials{
position:fixed;
display: block;
z-index:100;
top: 40%;
right: 0%;
background: url(images/social.png) no-repeat;
width:43px;
height:120px;


}
#socials a { position:relative;float:left;text-decoration:none; border:none;padding:5px 0px 0px 5px;}

table.gadget {
    background: none repeat scroll 0% 0% transparent;
    border-collapse: collapse;
    border: 0px none;
    clear: none;
    float: none;
    font-family: arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    height: auto;
    letter-spacing: normal;
    line-height: normal;
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
    text-transform: none;
    top: auto;
    vertical-align: middle;
    white-space: normal;
    width: auto;
    word-spacing: normal;
}
.star{
position: relative; top:0; right:0;float:right; z-index:100}
.phone{
position:absolute; top:10px; right:42%;float:right; z-index:110}
.phone h4{
font-size: 30px; line-height:35px; color:#2692BC; text-shadow: rgba(0,0,0,0.5) 0px 1px 2px;  font-weight: bolder; line-height:50px}
.con{
width:980px; height:80px;  margin:0 auto }
.logo_img{
position:relative; float:left; z-index:10000;max-width: 80%;padding-top:15px}
.coupon_img{overflow:visible; padding:0px; margin:0px}
/*-------------------end edit css -------------------*/

/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { min-width: 768px; }
	.shell { max-width: 768px; }
	
	#header { background: url(images/header-tablet.png) repeat-x 0 0; height: 257px; }
	.header-cnt #logo {display:none}

	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { font-size: 14px; }
	.top-nav ul li a { color: #239cc5; float: left; padding: 0 24px; text-shadow: rgba(255,255,255,0.8) 0px 1px 0px; }
	.top-nav ul li.last a { padding-right: 34px; } 
	

	.header-inner { width: 728px;  padding: 0 20px; }

	.header-cnt { width: 295px; }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: none; }
	.header-cnt p .mobile { display: block; }
	.header-cnt a.blue-btn { bottom: -60px; }
	.slider-holder { width: 382px !important; height: 260px !important; background: url(images/slider-tablet.png) no-repeat 0 0; padding: 30px 35px 0; top: 30px; right: 0;  }
	.slider-holder .flexslider { width: 382px; height: 220px; }
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; }

	.container { padding: 0 20px; width: 728px; }

	.main section { background: url(images/tablet-section-shadow.png) no-repeat 0 bottom  !important;  }
.main section.blog { padding-bottom: 60px; }
	.main section.blog { background: transparent  !important; padding-bottom: 0;  }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 232px; padding-right: 15px; margin-right: 0; background: transparent;}
	.main .cols .col.last { padding-right: 0; width: 100% }
	.main .cols .col.first{ width: 100%; float: left; padding-right: 0px; margin-right: 0px; padding-bottom: 16px; position: relative; text-align:left; background:transparent;}
	.main .cols .col.first h4{ padding:5px; position:relative;}

	.main .cols .col img { float: none; display: block; margin: 0 auto 0 auto !important;  }
	
	.main .content { width: 100%; float: none; display: block; padding-bottom: 40px; }
	
	.main .sidebar { width: 100%; float: none; display: block; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/tablet-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline;  }
	.main .sidebar a.view { margin-right: 20px;  }

	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 728px; }
	.footer-cols .col { width: 166px; padding-right: 20px; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px;  }
	.footer-bottom .footer-nav { float: none; display: block; padding-bottom: 16px;  }
	.footer-bottom  p.copy { float: none; display: block; clear: both; }
	.footer-bottom .shell { padding-left: 20px; width: 748px; }
	.star{display:none}
	.con{
width:auto; height:80px;  margin:0 auto }
.logo_img{
position:relative; float:left; z-index:10000;max-width: 60%;padding-top:5px;padding-left:30%}
#x1{ display:none}
.coupon_img{overflow:visible; padding:0px; margin:0px;width:100%}
}
.coupon_container {
    width:46%; position:relative; float:left;
}
.print_coupon {
    position:relative; bottom:144px;left:160px
}
.why_us_col {
    width:48%; position:relative; float:left
}
.mobile_phone {
    display: none;
}
@media only screen and ( max-width: 767px) { 
	body { min-width: 320px;}
	.star{display:none}
	.shell { max-width: 100%; }
	.main { margin-top: 220px;  }
    .main_override { margin-top: 0 !important;  }
	a.view { background: url(images/bullet.png) no-repeat 0 8px; padding-left: 8px; font-size: 10px; float: right;  }
	#header { background: url(images/header-@2x.png) repeat-x 0 0; height: 218px; width: 100%; }
    .coupon_container {
       width: 80%;
        margin-left: 10%;
    }
    .print_coupon {
        bottom: 0;
        left: 30%;
    }
    .why_us_col {
        width:90%; margin-left: 5%;
    }
    .hide {
        display: none !important;
    }
    .mobile_phone {
        display: inline-block;
    }
	.header-cnt #logo {display:none}
    .header-cnt #logo a { font-size: 25px}
	.top-nav { position: relative; z-index: 1001; background: #fcfcff; height: 48px; margin: 7px; border: 1px solid #9ad0e2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
	.top-nav span.top-nav-shadow { display: none; }
	.top-nav ul { display: none;  font-size: 14px; position: absolute; width: 100%; top: 46px; left: -1px; line-height: 24px; padding: 0 0px 0px 0px; background: #fcfcff; border: 1px solid #9ad0e2; border-top: 0; 
		border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; }
	.top-nav ul li.active a { display: block; float: none; background: none; }
	.top-nav ul li.active span { display: block; float: none; background: none; }
	.top-nav ul li { display: block; float: none;  padding: 15px 20px 15px 20px;  background: url(images/tablet-section-shadow.png) no-repeat center top; }
	.top-nav ul li a { display: block; float: none; padding: 0 0 0 0; }
	.top-nav ul li span { float: none; }
	.top-nav ul li a:hover { display: block; float: none; background: none; }
	.top-nav ul li.last a { float: none; display: block;  padding-right: 0; } 
	.top-nav ul li.last {  padding-bottom: 10px }
	.top-nav a.nav-btn { width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  height: 48px; display: block; color: #239CC5; font-size: 14px; line-height: 48px;  text-shadow: 0 1px 0 rgba(255, 255, 255,0.8); font-family: 'Ubuntu',sans-serif; font-weight: 700; padding-left: 20px;  }  
	.top-nav a.nav-btn:hover { text-decoration: none; }
	.top-nav a.nav-btn span { background: url(images/nav-arr@2x.png) no-repeat center 20px; width: 40px; height: 48px; display: block; position: absolute; top: 0px; right: 0; z-index: 2000;}
	.top-nav a.nav-btn span.active { background: url(images/nav-arr-active.png) no-repeat center 20px; }
	.top-nav ul li.first  { display: block; }

	.header-inner { width: 100%; padding: 0 10px; background: transparent; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.header-cnt { width: 100%; height: 200px; padding-top: 20px;  }
	.header-cnt a.blue-btn { top: 426px; position: absolute; left: 50% !important; margin-left: -97px; }
	.header-cnt a.blue-btn:hover { background-position: 0 0; text-decoration: none; color: #dbdbdb;  }
	.header-cnt h2 { font-size: 56px; line-height: 60px; }
	.header-cnt h3 { font-size: 30px; line-height: 32px; }
	.header-cnt p .desktop { display: inline; }
	.header-cnt p .mobile { display: none; }

    .header-cnt_override {
        display: block !important;
        width: 100% !important;
    }
    .header-cnt_override a {
        font-size: 25px !important;
    }
	.slider-holder { width: 280px !important; height: 163px  !important; background: url(images/slider-mobile.png) no-repeat 0 0; padding: 20px; top: 230px; left: 50%; margin-left: -160px; }
	.slider-holder .flexslider { width: 280px; height: 163px; }
	.slider-holder .flexslider ul.slides li { width: 100%; height: 100%; }
	.slider-holder .flexslider ul.slides li img { width: 100%; height: 100%; }
	.container { padding: 20px 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	.main .testimonial { padding-left: 0; padding-right: 0; }
	.main span.shadow-top { top: 0px; left: 0; }
	.main section { background: url(images/mobile-section-shadow.png) no-repeat center bottom  !important; }
	.main section.blog { background: transparent  !important; padding-bottom: 0; }
	.main .cols { background: transparent  !important; padding-bottom: 0; }
	.main .cols .col { width: 100%; padding-right: 0px; margin-right: 0; padding-bottom: 20px; background: url(images/mobile-section-shadow.png) no-repeat center bottom;}
	.main .cols .col a.view { bottom:  20px; right:  10px; }
	.main .cols .col.last { width: 100%; padding-right: 0px; }
	.main .cols .col img { float: left;  }
	.main .content { width: 100%; float: none; display: block; padding-bottom: 40px; }
	.main .content img.alignleft { margin-right: 8px; float: none; display: block; margin: 0 auto 30px auto;  }
	.main .content p { font-size: 11px; line-height: 18px; }
	.main .content ul li { font-size: 11px; padding-bottom: 0; line-height: 18px;  }
	.main .content ul li { background-position: 0 7px !important; display: block; }
	.main .cols .col.first{ width: 100%; float: left; padding-right: 0px; margin-right: 0px; padding-bottom: 16px; position: relative; text-align:left; background:transparent;}
	.main .cols .col.first h4{ padding:5px; position:relative;}

	.main .sidebar { width: 100%; float: none; display: block; padding-right: 0; }
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow.png) no-repeat center bottom; display: block; min-height: 70px; }
	.main .sidebar ul li .mobile { display: inline; }
	.main .sidebar a.view { margin-right: 20px; }
	
	.footer-cols .shell { padding-left: 20px; padding-right: 20px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.footer-cols .col { width: 100%; display: block; padding-right: 0;  }
	.footer-cols .col ul li { padding-right: 0; }
	.footer-cols .col .col-cnt { display: none; }
	.footer-cols .col.last { padding-right: 0; }
	.footer-bottom { height: 48px; line-height: 17px; }
	.footer-bottom .footer-nav { float: none; display: block; text-align: center;  padding-bottom: 16px; font-size: 10px;  }
	.footer-bottom .footer-nav ul li { padding: 0 2px 0 4px; float: none; display: inline; background-position: 0 2px;  }
	.footer-bottom  p.copy { float: none; display: block; text-align: center;  clear: both; font-size: 10px;  }
	.footer-bottom .shell { width: 100%; }
	.con{
width:auto; height:80px;  margin:0 auto }
.logo_img{
position:relative; float:left; z-index:10000;max-width: 60%;padding-top:5px;padding-left:30%}
#x1{ display:none}
.coupon_img{overflow:visible; padding:0px; margin:0px;width:100%}
.phone{ display:none}
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
	.slider-holder { background: url(images/slider-mobile@2x.png) no-repeat 0 0;   -webkit-background-size: 320px 202px; -moz-background-size: 320px 202px; background-size: 320px 202px; }
	.main section, 	
	.main .cols .col, 
	.main .sidebar ul li { margin: 0 0 0 0; background: url(images/mobile-section-shadow@2x.png) no-repeat center bottom;  -webkit-background-size: 299px 14px; -moz-background-size: 299px 14px; background-size: 299px 14px; }
	.star{display:none}
	.con{
width:auto; height:80px;  margin:0 auto }
.logo_img{
position:relative; float:left; z-index:10000;max-width: 60%;padding-top:5px;padding-left:30%}
#x1{ display:none}
.coupon_img{overflow:visible; padding:0px; margin:0px;width:100%}
.phone{ display:none}
}